.page-id-633 #field_8_6 {
	clear: both;
}
#footer .col.last p span a {
    display: block;
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 10px;
    letter-spacing: -1px;
    color: #333;
}
#footer .col.accordion span.AVANSERnumber {
	display: block;
}
@media (max-width: 768px) {
	.content .gform_wrapper .gform_body .gfield {
		float: none !important;
	}
}


/* New Nav */
.main-navigation a {
	padding-bottom: 0;
	border-bottom: 0;
}
.main-navigation li {
	padding-left: 0;
	padding-right: 0;
}
.menu-main > li {
	position: relative;
	padding-bottom: 12px;
}
.menu-main > li > a {
	display: block;
	padding: 5px 10px 4px 10px;
	border: 2px solid transparent;
}
.menu-main > li:hover > a,
.menu-main > li > a:hover {
	border-color: #fff;
}
.menu-main > li:hover .sub-menu {
	visibility: visible;
	opacity: 1;
	z-index: 1;
	transform: translateY(0%);
	transition-delay: 0s, 0s, 0.5s;
}
.menu-main .sub-menu {
	top: 100%;
	left: 0;
	text-align: left;
	position: absolute;
	background-color: #000;
	padding: 6px 0;
	margin: 0;
	border-top: 2px solid #fff;
	list-style: none;
	visibility: hidden;
	opacity: 0;
	transform: translateY(-1em);
	z-index: -1;
	transition: all ease-in-out .5s;
}
.menu-main .sub-menu::before {
	top: -7px;
	left: 15px;
	position: absolute;
	width: 0;
  height: 0;
	display: block;
	content: '';
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #fff;
}
/*
.menu-main .cols-2 .sub-menu {
	width: 490px;
	column-count: 2;
	column-gap: 20px;
	p {
		 -webkit-column-break-inside: avoid;
		 page-break-inside: avoid;
		 break-inside: avoid;
	}
}
*/
.menu-main .cols-2 .sub-menu {
	width: 490px;
}
.menu-main .cols-2 .sub-menu::after {
	content: '';
	display: block;
	clear: both;
}
.menu-main .cols-2 .sub-menu > li {
	float: left;
	width: 220px;
}
.menu-main .sub-menu > li {
	margin: 0 10px;
	padding: 0;
}
.menu-main .sub-menu > li {
	padding: 0;
}
.menu-main .sub-menu > li > a {
	display: block;
	padding: 6px 0!important;
	text-transform: none;
	white-space: nowrap;
	border-bottom: 1px solid #000;
}
.menu-main .sub-menu > li > a:hover {
	border-bottom-color: #fff!important;
}
.main-navigation li.search-button-wrap a {
	padding-top: 0;
	padding-bottom: 0;
}

/* Menu Light */
#header.light .menu-main > li > a {
	padding-bottom: 5px;
}
#header.light .menu-main .sub-menu a {
	color: #fff;
}

/* Instagram Feed */
.instagram {
  padding-top: 60px;
  padding-bottom: 60px;
}
.instagram h2 {
  font-family: avalon_demi;
  font-weight: normal;
  font-style: normal;
  letter-spacing: 3px;
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 10px;
  padding-bottom: 35px;
  border-bottom: 1px solid #262626;
  color: #fff;
  text-align: center;
}
.instagram h2 span {
  display: inline-block;
  position: relative;
}
.instagram h2 span:before,
.instagram h2 span:after {
  content: "";
  background-color: #363636;
  height: 1px;
  width: 35px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  left: -50px;
}
.instagram h2 span:after {
    right: -50px;
    left: auto;
}
.instagram-feed {
  margin: 0 -15px;
  padding: 0;
  list-style: none;
}
.instashow-gallery-view {
    padding: 0!important;
}

/* GForm */
.nolabel .gfield_label {
	display: none!important;
}
.nolabel .ginput_container {
	margin-top: 0!important;
}
